{
    "resource_pack_name": "Cero for Bedrock",
    "texture_name": "atlas.items",
    "texture_data": {
        "card": {
            "textures": [
                "textures/items/custom/card"
            ]
        }
    }
}